

.. index::
   pair: projects using sphinx ; Canon remote

========================================
Python USB API for Canon digital cameras
========================================

.. seealso::

   - http://packages.python.org/canon-remote/index.html
   - https://bitbucket.org/xxcn/canon-remote/src/8cd492925d71/doc/conf.py
